﻿@model Domain.Entities.Certificate

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
<script type="text/javascript">
    $("#btnPrint").live("click", function () {
        var divContents = $("#dvContainer").html();
        var printWindow = window.open('', '', 'height=400,width=800');
        printWindow.document.write('<html><head><title>DIV Contents</title>');
        printWindow.document.write('</head><body >');
        printWindow.document.write(divContents);
        printWindow.document.write('</body></html>');
        printWindow.document.close();
        printWindow.print();
    });
</script>
<div class="media-right">
    <a href="@Url.Action("/Index", "Certificate" )"  class="btn btn-warning btn-circle"><i class="material-icons">chevron_left</i></a>
</div>
<div class="container-fluid">
    
    <div id="dvContainer">       
            <TABLE>               
                <TABLE borderColor=#086A87 border=40>
                    <!--<tr><b><td align = center width="100%"> <strong>Certificate of Training and Official Personnel Record</strong></td> <td><strong>  Date of Issuance</strong></td> </tr>-->
                    <TBODY>
                        <TR>
                        <TR>
                            <TD width="100%" bgColor=#ffffff 90 + <LEFT><TOP>
            <HR width=row-span color=green >
            <TABLE width=750 ><LEFT><TOP>
              <CENTER><STRONG>
              <H1><FONT size=6>@Html.DisplayFor(model => model.Titre)
              </H1></FONT></STRONG></CENTER>
              <CENTER></CENTER><BR><!--<img SRC="foot_logo_dot.gif"  hspace=50 vspace=3 align=left> --><BR><!--<img SRC="faab&wlogo.jpeg" hspace=5 vspace=1 align=left> --><!--<img SRC="faa_academy_logo3.jpg" hspace=5 vspace=1 align=right> -->
              <CENTER>
              <H3><STRONG><FONT size=4>This certificate is awarded to : </H3></CENTER></FONT><BR><BR>
              <CENTER>
              <H3><STRONG><FONT size=6>@ViewBag.usrName @ViewBag.usLastrName</H3></STRONG>
              </CENTER></FONT>
              <CENTER>
              <H3><STRONG><FONT size=4>For the completion of the course </H3></CENTER></FONT>
              <CENTER>
              <H3><STRONG><FONT size=5>@ViewBag.lsnTitle</H3></STRONG></CENTER></FONT>
              <CENTER>

              <H3><STRONG><FONT size=4>
              </H3></STRONG></CENTER>
              <CENTER>
              <H3><STRONG><FONT size=2><VAR>Accredited by the European Network for Engineering Education</VAR></H3></STRONG></CENTER></FONT><BR>
              <TBODY>
              <TR>
                <TD>
                  <H2>
                  <CENTER><STRONG><FONT size=3><VAR>
                  <UL><B>_________________________</B></UL></VAR></H2></STRONG></LEFT></FONT></CENTER></TD>
                            <TD>
                                <H2>
                                    <CENTER>
                                        <STRONG>
                                            <FONT size=3>
                                                <VAR>
                                                    <UL>______________________________</UL>
                                                </VAR>
                                </H2></STRONG></LEFT></FONT></CENTER>
                            </TD>
                        </TR>
                        <TR>
                            <!--<HR  align = left WIDTH="25%" COLOR="black" SIZE="1">--><!--<HR align = right WIDTH="40%" COLOR="black" SIZE="1">-->
                            <TD>                                                                                                                                                      <FONT size=3>
                                                <VAR>
                                                    <UL>Date of Completion</UL>
                                                    <UL>@Html.DisplayFor(m => m.Date,"dd-MMM-yyyy")</UL>
                                                   
                                                </VAR>                               
                            </TD>
                            <TD>                                                                                                          
                              <FONT size=3>
                                 <VAR>
                                  <img src="~/Content/images/certificate-1.png">
                                  </VAR>                                
                            </TD>
                        </TR>
                    </TBODY>
                </TABLE>
                <HR width="88%" color=black SIZE=4>                
            </TABLE>                                   
    </div>
    
    <form id="form1">
        <button type="button" class="btn btn-danger btn-outline" value="Print Div Contents" id="btnPrint"><span><i class="material-icons">print</i></span>Print</button>
    </form>

</div>
<p>
   
</p>

